	#main-full .features .text-box {
		padding: 20px 0 0;
	}

	#cooltrac-badge {
		max-width: 360px;
		width: 80%;
	}

	.columns {
	  min-height: 600px;
	}


	.products-container .columns .column.text-column {
	  background-color: #F2F0EA;
	}

	.columns .column.text-column .column-heading {
	  color: #3f3f3f;
	  text-align: left;
	  width: auto;
	}

	.columns .column.text-column .column-text {
	  color: #59524c;
	  text-align: left;
	}
	.columns .column.text-column .column-text > span {
	  color: #59524c;
	  font-family: 'G-Medium';
	}
	.ca .features ul.grid.pad-img img.warranty-badge {
		max-width: 213px;
	}

	#heat-resistant .columns .column.image-column {
	  background-image: url('/images/polypro/composite-decking-temperature.jpg');
	  background-size: cover;
	  background-position: bottom left;
	}

	#slip-resistant .columns .column.image-column {
	  background-image: url('/images/polypro/composite-decking-traction.jpg');
	  background-size: cover;
	  background-position: bottom left;
	}
	@media(max-width: 1023px) {
		.columns .column.text-column {
		    width: 100%;
		    display: block;
		}
		.hidden-image {
		    display: block;
		}
		.columns .column.image-column {
		    display: none;
		}
		.columns .column.text-column .column-heading, .columns .column.text-column .column-text {
			text-align: center;
		}
	}
	





.decking-text p {
	margin-bottom: 0;
}
.step-container.step-railing .samples-wrapper {
	margin-bottom: 30px;
}

.products-container .header {
	background-image: url(/images/products/decking/your-choice-program/your-choice-program-header.jpg);
}

.products-container .header-overlay h1 {
	font-size: 50px;
}

.products-container h2 {
	text-align: center;
	width: 70%;
}

.steps-container .steps.bubbles {
	margin-top: 35px;
}

.products-container .step-description .logo-wrapper > div > .img-border > img {
	max-height: 95px;
	width: auto;
	border-bottom: none;
}

.products-container .step-description .logo-wrapper > div > .img-border > img:last-of-type {
	max-width: 150px;
}

.products-container .step-description .logo-wrapper > div > .img-border .caption {
	font-size: 16px;
}

.products-container .step-description.step-profile {
	padding-top: 0;
	padding-bottom: 0;
}

.products-container .step-description.step-profile .content {
	padding-top: 95px;
	padding-bottom: 65px;
}

.products-container .step-description.step-profile p {
	width: 55%;
}

.step-header {
	color: #fff;
}

.step-header .content {
	padding-top: 50px;
	padding-bottom: 50px;
}

.step-header .step-title {
	float: left;
	margin-left: 15%;
}

.step-header .step-title .step-number {
	display: block;
	text-transform: uppercase;
	font-size: 30px;
	color: rgba(255,255,255,0.6);
	font-family: 'G-Book';
	line-height: 1.4;
}

.step-header .step-title .step-name {
	font-family: 'myriadpro-black', Helvetica, Arial, sans-serif;
	font-size: 46px;
	display: block;
	line-height: 1;
}

.step-header .button {
	padding-top: 25px;
	margin-top: 0;
	position: absolute;
	right: 25px;
	width: auto;
	top: 50%;
}

.step-header .button {
	font-family: 'myriadpro-semibold';
	font-size: 19px;
	background-color: #fff;
	border-radius: 6px;
	color: #3d89bf;
	padding: 13px 30px 8px 30px;
	text-transform: uppercase;
	white-space: nowrap;
	margin-top: 0;
	box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.2);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: box-shadow 0.125s ease-out, background-color 0.125s ease-out;
	-moz-transition: box-shadow 0.125s ease-out, background-color 0.125s ease-out;
	transition: box-shadow 0.125s ease-out, background-color 0.125s ease-out;
}

.step-header .button:hover {
	text-decoration: none;
	background-color: #f2f0ea;
}

.step-header .button:active {
	text-decoration: none;
	box-shadow: none;
	background-color: #f2f0ea;
}

.step-decking-color {
	background-color: #f2f0ea;
}

.step-decking-color .row {
	padding-bottom: 10px;
}

.step-container {
	padding-top: 75px;
	padding-bottom: 50px;
	background-color: #f2f0ea;
}

.step-decking-color .decking-product {
	margin-bottom: 30px;
}

.step-profile {
	min-height: 500px;
	background-image: url(/images/products/decking/your-choice-program/composite-deck-board-profiles.png);
	background-position: top right;
	background-repeat: no-repeat;
}

.step-profile .profile {
	margin-bottom: 35px;
	clear: both;
	overflow: hidden;
}

.step-profile .profile .profile-logo {
	width: 10%;
	float: left;
}

.step-profile .profile .profile-text {
	width: 75%;
	padding-top: 10px;
	padding-left: 25px;
	float: left;
}

.step-railing .row {
	padding-bottom: 30px;
}

.step-railing .railing-logo {
	width: 25%;
	float: left;
}

.step-railing .railing-logo > img {
	width: 100%;
	height: auto;
}

.step-railing .railing-text {
	width: 75%;
	padding-left: 25px;
	float: left;
}

.sample {
	margin-bottom: 25px;
}

.content {
	padding: 0 25px;
}

.learn-more {
	padding: 25px 0 45px 0;
}
.steps-container .learn-more {
	padding: 10px 0 0;
}

.learn-more .blue-button {
	display: inline-block;
	margin-right: 10px;
}

.learn-more .blue-button:last-child {
	margin-right: 0;
}

@media(max-width: 1280px) {
	.step-profile {
		background-size: 45%;
	}
}

@media(max-width: 1024px) {
	.step-profile {
		background-size: auto;
	}

	.products-container .step-description.step-profile .content {
		background-color: rgba(242,240,234, 0.8);
	}

	.products-container h2 {
		width: 75%;
	}

	.products-container .steps .step-text .step-name {
		font-size: 20px;
	}
	.products-container .steps .step-text p {
		font-size: 14px;
	}

	.sample .button {
		width: 75%;
	}

	.step-header .step-title .step-name {
		margin-bottom: 25px;
	}

	.step-header .button {
		margin-top: 0;
		position: static;
	}

	.step-railing .railing-logo {
		width: 30%;
	}

	.step-railing .railing-text {
		width: 70%;
	}
}

@media(max-width: 990px) {
	.step-profile {
		padding-top: 0;
	}

	.step-profile .profile {
		margin: 0 auto 35px auto;
		width: 75%;
	}

	.step-profile .profile .profile-logo {
		width: 25%;
	}

	.step-profile .profile .profile-text {
		width: 75%;
	}

	.step-header .step-title {
		margin-left: 28%;
	}
}

@media(max-width: 768px) {
	.products-container h2 {
		width: 100%;
	}

	.products-container .steps > .bubble-wrapper {
		float: none;
		width: auto;
		text-align: left;
	}

	.products-container .steps.bubbles .dot-line {
		display: none;
	}

	.products-container .bubble {
		float: left;
	}

	.products-container .bubble-wrapper {
		clear: both;
	}

	.products-container .steps .step-text {
		text-align: left;
		padding-left: 25px;
		float: left;
		width: 60%;
	}

	.step-header .step-title .step-name {
		font-size: 36px;
	}

	.steps-container .learn-more a {
		font-size: 16px;
	}
	.products-container .step-description.step-profile p {
		width: 85%;
		margin: 0 auto;
	}
}

@media(max-width: 660px) {
	.products-container .step-description.step-profile {
		background-position: center top;
	}

	.products-container .step-description.step-profile p {
		width: auto;
	}

	.products-container .steps.bubbles .bubble-wrapper .step-text {
		padding-top: 0;
	}
}
@media(max-width: 480px) {

	.step-header .step-title {
		width: 65%;
		margin-left: 35%;
	}

	.step-header .step-title .step-name {
		font-size: 22px;
	}

	.step-header .step-learn-more .button {
		padding: 13px 15px 8px 15px;
	}

	.step-decking-color .decking-logo,
	.step-railing .railing-logo {
		width: 50%;
	}

	.step-decking-color .decking-text h3,
	.step-decking-color .decking-text p,
	.step-railing .railing-text h3,
	.step-railing .railing-text p {
		width: auto;
	}

	.learn-more .button {
		width: 100%;
		padding: 18px 25px 15px 25px;
	}

	.step-profile .profile {
		width: 100%;
	}

	.step-profile .profile .profile-logo {
		margin-bottom: 15px;
	}

	.step-profile .profile .profile-logo,
	.step-profile .profile .profile-text {
		float: none;
		width: 100%;
		text-align: center;
		padding: 0;
	}

	.step-profile .profile h3 {
		font-size: 18px;
	}

	.products-container .steps .bubble,
	.products-container .steps .step-text {
		float: none;
	}

	.products-container .steps .step-text {
		text-align: center;
		width: 100%;
		padding-left: 0;
	}

	.step-header .step-title .step-name {
		font-size: 32px;
	}
}
#widget .logo-wrapper {
	margin-top: 0;
	margin-bottom: 0;
}
#widget .logo-wrapper img {
	display: block;
	margin: 0 auto;
	width: 100%;
	height: auto;
}

#widget .logo-wrapper > div {
	float: none;
	width: 100%;
	padding: 15px 0 10px;
	max-width: none;
	text-align: center;
	border: none;
	margin-bottom: 0;
}

#widget .img-border {
	border-radius: 6px 6px 0 0;
}
#widget.fasteners-container {
	padding-top: 80px;
	background-color: #264369;
}
#widget.fasteners-container .fasteners-wrapper {
	display: flex;
	align-items: stretch;
	flex-wrap: nowrap;
	padding-right: 25px;
	padding-left: 25px;
}
#widget.fasteners-container .fasteners {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: stretch;
}
#widget.fasteners-container .fastener-outer {
	display: flex;
	flex-wrap: nowrap;
	width: 33.33%;
	padding-left: 15px;
	padding-right: 15px;
}
#widget.fasteners-container .fastener {
	width: 100%;
	padding: 10px;
	box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.2);
	background-color: #F2F0EA;
	position: relative;
	padding-bottom: 80px;
}
#widget.fasteners-container .fastener-image img {
	width: 100%;
	height: auto;
}
#widget.fasteners-container .fastener-body {
	padding: 25px 10px;
}
#widget.fasteners-container .fastener-body .blue-button {
	position: absolute;
	bottom: 25px;
	left: 25px;
	right: 25px;
}
#widget.fasteners-container h2 {
	display: none;
}
#widget.fasteners-container h2 a {
	color: #3f3f3f;
	text-decoration: none;
}
#widget.fasteners-container dt {
	color: #1667a4;
	font-weight: bold;
}
#widget.fasteners-container dd {
	margin-left: 0;
	margin-bottom: 15px;
	font-size: 16px;
}
#widget.specs-container .logo-wrapper img {
	margin-bottom: 0;
}
#widget.fasteners-container .fastener-body dl {
	margin-top: 0;
}
#widget.specs-container td.best {
	border-left: 7px solid #8ece3a;
}
#widget.specs-container tr:last-child {
	background-color: transparent;
}

@media(max-width: 1050px) {
    #widget.fasteners-container .fasteners-wrapper {
        flex-wrap: wrap;
    }
}


@media(min-width: 769px) and (max-width: 1280px) {
	#widget.fasteners-container h2 {
		font-size: 26px;
	}

	#widget.fasteners-container dd, .fasteners-container dt {
		font-size: 16px;
	}
}

@media(min-width: 769px) and (max-width: 1024px) {
	#widget.fasteners-container .fastener-outer {
		padding-left: 15px;
		padding-right: 15px;
	}

	#widget.fasteners-container .fastener-body {
		padding: 25px 10px;
	}
}

@media(max-width: 768px) {
	#widget.fasteners-container .fasteners-wrapper {
		flex-wrap: wrap;
	}

	#widget.fasteners-container .fastener-outer {
		width: 100%;
		margin-bottom: 100px;
	}
	#widget.fasteners-container .fastener-outer:last-of-type {
		margin-bottom: 0;
	}
    #widget.fasteners-container .fastener {
		width: 100%;
	}
	.steps-container .steps.bubbles .bubble-wrapper .step-text {
	    width: 100%;
	    text-align: center;
		padding-left: 0;
	}
	.steps-container .steps .bubble {
	    float: none;
	}
	.products-container .steps > .bubble-wrapper {
		padding-top: 4px;
	}
}

@media(max-width: 660px) {
#widget.blue-button.xl-btn {
		float: none;
	}

#widget.products-container .header .header-overlay h1 {
		font-size: 64px;
	}
}

@media(max-width: 480px) {
#widget.fasteners-container .fasteners-wrapper {
		padding-left: 0;
		padding-right: 0;
	}

	#widget.fasteners-container h2 {
		font-size: 26px;
	}

	#widget.fasteners-container dd, .fasteners-container dt {
		font-size: 16px;
	}

	#widget.fasteners-container .fastener-outer {
		padding-left: 15px;
		padding-right: 15px;
	}
    #widget.fasteners-container .fastener-body {
		padding: 25px 10px;
	}
}


/* include profiles performance */
.products-container .header {
	background-image: url(/images/products/decking/profiles-performance/profiles-performance-header.jpg);
	margin-bottom: 0;
	background-position: center;
}

.products-container .header .profiles-overlay {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 100;
}

.products-container .text-block {
	padding-top: 65px;
	padding-bottom: 0;
	font-size: 18px;
}

.products-container .text-block.profile-description {
	padding: 0;
}

.products-container .text-block.profile-description .content .profile-text {
	padding-top: 75px;
	padding-bottom: 75px;
}

.product-wrapper .image-container {
	height: 500px;
	background-repeat: no-repeat;
	background-size: cover;
}

.product-wrapper {
	position: relative;
}
#main-full #made-from-recycled .image {
	bottom: 13%;
	margin-bottom: 0;
}
.logo-wrapper > div > .img-border {
	width: 255px;
	padding: 25px 25px 15px 25px;
}

.logo-wrapper > div {
	width: auto;
}

.logo-wrapper > div > .img-border > img {
	display: block;
	width: auto;
	max-height: 95px;
	margin: 0 auto 10px auto;
	border-bottom: none;
	max-width: 100%
}

.logo-wrapper > div > .img-border > img:nth-child(2) {
	width: auto;
}

.logo-wrapper .caption {
	color: #3f3f3f;
}
.step-description .logo-wrapper {
	max-width: unset;
}
.step-description .logo-wrapper > div {
	width: 25%;
	padding-right: 20px;
}
.step-description .logo-wrapper > div .img-border {
	width: auto;
}


.profile-description:nth-of-type(even) {
	background-color: #f2f0ea;
}

.profile-description {
	overflow: hidden;
	clear: both;
	min-height: 475px;
	border-left: 16px solid;
}

.profile-description.siesta {
	color: #d2802a;
}

.profile-description.mvp {
	color: #21406b;
	background-color: #FCFBF7;
}

.profile-description.starter {
	color: #4E8ABA;
}

.profile-description.square {
	color: #1568a5;
	background-color: #FCFBF7;
}
.profile-description h2 {
	margin-bottom: 15px;
	color: #3f3f3f;
}

.profile-description .profile-caption {
	margin-bottom: 15px;
	font-family: 'myriadpro-black', Arial, Helvetica, sans-serif;
}

.profile-description .profile-caption .caption {
	margin-left: 15px;
	font-size: 20px;
}

.profile-description .profile-caption > img {
	width: auto;
}

.profile-description.siesta .caption,
.profile-description.siesta a {
	color: inherit;
}

.profile-description.siesta .button {
	background-color: #d2802a;
	color: #fff;
}

.profile-description.mvp .button {
	background-color: #21406B;
	color: #fff;
}

.profile-description.starter .button {
	background-color: #4E8ABA;
	color: #fff;
}

.profile-description.square .button {
	background-color: #1568a5;
	color: #fff;
}

.profile-description p {
	margin-bottom: 50px;
	color: #3f3f3f;
	line-height: 1.5;
}

.profile-description .profile-text {
	width: 60%;
	float: left;
	padding-right: 50px;
}

.profile-description .profile-image {
	width: 40%;
	float: right;
	text-align: right;
}

.profile-description .profile-image > img {
	width: 100%;
	height: auto;
}

.profile-description .profile-links {
	overflow: hidden;
	clear: both;
}

.profile-description .profile-links a {
	float: left;
	width: 50%;
	font-size: 18px;
	font-family: 'myriadpro-regular', sans-serif;
	padding: 10px 0;
}

.profile-description .profile-links .button {
	border-radius: 5px;
	width: auto;
	padding: 10px 15px;
	float: right;
}
.logo-wrapper .caption{
	font-size:15px;
}
.specs-container .logo-wrapper>div {
	margin-bottom: 0;
}
.specs-container h3 {
    margin: 0px;
}
.specs-container th.logo-head {
	padding-bottom:20px;
}
.specs-container th{
	padding-bottom:0px;
}

@media(max-width: 880px) {
	.products-container .header .profiles-overlay {
		width: 100%;
	}
	.specs-container .logo-wrapper>div {
		margin-bottom: 20px;
	}
}

@media(max-width: 768px) {
	.products-container .profile-description.siesta,
	.products-container .profile-description.mvp,
	.products-container .profile-description.starter {
		background-image: none;
	}

	.products-container .profile-description .profile-text {
		width: 100%;
		padding-right: 0;
	}

	.products-container .step-description .logo-wrapper .caption {
		font-size: 14px;
	}

	.products-container .step-description .logo-wrapper {
		text-align: center;
		padding-bottom: 40px;
	}
	.products-container .step-description .logo-wrapper > div {
		padding: 0 10px;
		width: 50%;
		display: inline-block;
	}

	.products-container .step-description .logo-wrapper .caption {
		font-size: 16px;
	}

	.products-container .profile-description {
		border-bottom: 10px solid;
		border-left: 0;
	}

	.products-container .text-block.profile-description .content .profile-text {
		padding-top: 0;
	}

	.products-container .profile-description .profile-image {
		width: auto;
		max-width: 450px;
		float: none;
		text-align: center;
		margin: 0 auto;
	}
	#main-full #made-from-recycled .image {
		bottom: 40px;
		margin-bottom: 0;
	}
}

@media(max-width: 660px) {
	.products-container h2 {
		padding: 0;
	}

	.products-container .profile-description .profile-links a,
	.products-container .profile-description .profile-links .button {
		float: none;
		margin-bottom: 25px;
		display: inline-block;
		width: auto;
	}

	.products-container .profile-description .profile-links a {
		padding-right: 25px;
	}
	.products-container .step-description .logo-wrapper > div {
		padding: 0 10px;
		width: 320px;
		max-width: 100%;
		display: inline-block;
	}
}

@media(max-width: 599px) {
	.products-container .text-block {
		font-size: 16px;
	}
}

@media(max-width: 480px) {

	.products-container .profile-description .profile-text {
		text-align: center;
	}

	.products-container .profile-description .profile-text .caption {
		display: block;
		margin-top: 10px;
		font-size: 16px;
	}
}

@media(max-width: 981px) and (min-width: 881px) {
	.specs-container .logo-wrapper img:last-of-type {
	    max-width: 125px;
	}
	.specs-container .logo-wrapper {
	    max-width: 165px;
	}
}




.ca .products-container .text-block.profile-description {
	padding: 40px 0;
	overflow: visible;
}
.ca .products-container .text-block.profile-description:first-of-type {
	padding-top: 70px;
}
.ca .products-container .text-block.profile-description:nth-of-type(4) {
	padding-bottom: 70px;
}
.ca .products-container .text-block.profile-description:last-of-type {
	padding: 70px 0;
	position: relative;
	z-index: 100000;
}

.ca .profile-description {
	background: #fff;
	position: relative;
	border: unset;
}
.ca .profile-description.fascia {
	background: #f2f0ea;
}

.ca .profile-description h2 {
	text-align: left;
	width: auto;
	margin-bottom: 5px;
}

.ca .profile-description span.caption {
	color: #21406b;
}

.ca .profile-description .profile-caption > img {
	display: block;
	margin-top: 10px;
}

.ca .profile-description .profile-caption .caption {
	margin-left: 0;
}

.ca .profile-description .profile-image > img {
    width: 100%;
    height: auto;
    position: absolute;
    top: 100px;
    right: 0;
    width: 40%;
	max-width: 600px;
	z-index: 1000;
}

.ca .products-container .text-block.profile-description .content .profile-text {
	padding-top: 0;
	padding-bottom: 0;
}

.ca .samples-wrapper .samples .sample {
	width: 50%;
}

.ca .profile-description p {
	margin-bottom: 24px;
}

.ca #main-full .features .text-box {
	padding: 20px 0 0;
}
.ca .features ul.grid.pad-img h2 {
	font-size: 30px;
}
.ca .features ul.grid.pad-img img {
	max-width: 192px;
}

.ca #end-caps {
	background: #fff;
}

.ca .spec-product-primary-heading h3 {
	font-size: 18px;
	line-height: 1;
	margin-bottom: 10px;
	font-family: 'myriadpro-bold', Arial, Helvetica, sans-serif;
}
.ca .spec-product-primary-heading span.caption {
	font-size: 14px;
}

.ca .products-container .header {
	background-image: url("/images/homepage/composite-decking-brazilian-cherry-banner.jpg");
	height: 400px;
	height: calc(100vh - 163px);
}

@media(max-width: 880px) {
	.ca .specs-container {
		overflow-y: scroll;
	}
	.ca .specs-container table {
		display: table;
	}
	.ca .specs-container td {
		min-width: 150px;
	}
}
@media(min-width: 769px) {
	.ca .profile-image {
		display: block;
	}
	.ca .profile-image-mobile {
		display: none;
	}
}
@media(max-width: 768px) {
	.ca .profile-image {
		display: none;
	}
	.ca .profile-image-mobile {
		display: block;
		margin-right: -25px;
	}
	.ca .profile-description h2 {
		text-align: center;
	}
	.ca .features ul.grid.col-2 li {
		width: 100%;
	}
	.ca .profile-description p {
		margin-bottom: 0;
	}
}
@media(max-width: 700px) {
	.ca .samples-wrapper .samples .sample {
		padding: 0 6px;
	}
}
@media(max-width: 400px) {
	.ca .samples-wrapper .samples .sample {
		padding: 0;
		width: 100%;
	}
	.ca .features ul.grid.pad-img h2 {
		font-size: 26px;
	}
}
